package com.ruoyi.project.business.domain.vo.quotation;

import java.util.ArrayList;
import java.util.List;
import lombok.Data;

@Data
public class EleconfigVO {

    private List<EleCategoryVO> categoryList = new ArrayList<>();

    private List<EleDecorateConfigVO> eleDecorateConfigList = new ArrayList<>();

}
